GWENT: The Witcher Card Game

Seleziona una piattaforma

Cyberpunk 2077

Seleziona una piattaforma

The Witcher 3: Wild Hunt

Seleziona una piattaforma

GWENT: Rogue Mage

Seleziona una piattaforma

Thronebreaker: The Witcher Tales

Seleziona una piattaforma

The Witcher

Seleziona una piattaforma

The Witcher 2: Assassins of Kings

Seleziona una piattaforma

Impossibile aggiornare il gioco con l'aggiornamento alla nuova generazione.

Creato 9 mesi fa  Aggiornato 3 mesi fa

Abbiamo corretto un problema a causa del quale i giocatori provenienti dall'Europa con codici CUSA multipli non erano in grado di scaricare gratuitamente l'aggiornamento alla nuova generazione.

1. Per poter scaricare l'aggiornamento alla nuova generazione, assicurati di aver inserito il disco dati e non il disco di gioco.
2. Devi prima rimuovere il gioco dal carrello se lo hai aggiunto.
3. Dal PlayStation Store devi selezionare "Acquista", il gioco avrà il prezzo di 0€.

Nota: se la tua copia del gioco o il tuo account è associato a una regione diversa dall'Europa, deve comunque combaciare con il codice CUSA del gioco per poter funzionare. In questi casi consigliamo di creare un nuovo account in quella regione.

Puoi controllare il codice qui.


Serve aiuto?

Contattaci